body{
    font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif !important;
}

.nav{
    font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif !important;
}

.dropdown-menu {
	margin-left: 100px !important;
}

.btn {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
  background: #009AD7;
  color: #F9F9F9;
  text-shadow: none;
  margin-bottom: 3px;
}
.btn:hover, .btn-primary:active, .btn[disabled], .btn.disabled {
  background: 
  #008DC4;
  color: 
  #FFF;
}
.btn-primary {
  background: #005683;
}
.btn.btn-large {
  font-size: 16px !important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active {
  background: #00486F;
}


.row {
	margin-bottom: 0px !important;
	/*font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif !important;*/
	font-size: 12px;
}
.margin-bottom-none{
	margin-left: 0 !important;
}

.header-container{
	/*width: 68%;*/
	margin-left: auto !important;
	margin-right: auto;
}
.table-container {
	width: 1030px;
  margin:0 auto;
  margin-left: 10px;
  margin-bottom: -10px;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 10px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 10px rgba(0, 0, 0, 0.1);
	padding: 0px 20px 0px;

}
.menu-btn {
	margin-right: -15px;]
}
#main_menu {
	margin-top: 10px;
	margin-bottom: 2px;
}
.container{
	width: 1110px !important;
}
.project-container {
	margin: 10px !important;
}
.project-shot{
	position:relative;
	margin-left: 9px !important;
}
.project-background{

}
.project-text{
	position:absolute; top:30px; left:20px;
}
.project-text a{
	/* color:#e7e7e7; */
	color: #ffffff;
	text-shadow: 0 10px 10px rgba(0,0,0,0.5);
	font-size: large;
}
.name a{
	color: #333333;
}
.well{
	text-align: right !important;
}
.detail-content{
	padding: 20px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
}
.detail-content hr {
	margin: 20px 0;
	border: 0;
	border-top: 2px dotted #aaaaaa;
	border-bottom: 1px solid 
	white;
}
.projects .project-container .project-description {
	width: 225px !important;
	height: 193px !important;
	background: #EEE;
	color: #333;
	text-align: left;
	position: absolute;
	margin-top: -212px;
	margin-left: 8px !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
.projects .project-container .project-description .name {
	padding: 5px !important;
	font-weight: bold;
}

a {
  color: #0088cc;
  text-decoration: none; }

a:hover {
  color: #005580;
  text-decoration: underline; }

[class*="span"] {
  float: left;
  margin-left: 20px; }

[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none; }

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right; }

.container {
  margin-right: auto;
  margin-left: auto;
  width: 1110px !important;
  *zoom: 1; }
  .container:before, .container:after {
    display: table;
    content: "";
    line-height: 0; }
  .container:after {
    clear: both; }

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1; }
  .container-fluid:before, .container-fluid:after {
    display: table;
    content: "";
    line-height: 0; }
  .container-fluid:after {
    clear: both; }

.muted {
  color: #999999; }

.page-header {
  padding-bottom: 9px;
  margin: 20px 0 30px;
  border-bottom: 1px solid #eeeeee; }



.margin-bottom-none{
  margin-left: 0px !important;  
}
.header-nav{
  padding-left: 60px;
  text-align: left;
}